<SubtitlesTrack>
  <Key time="0.9" value="Volkswagen maakte ooit 'auto's voor het volk.' Nu is het een van de grootste\nautofabrikanten ter wereld." />
  <Key time="7.1" value="Jarenlang verkocht Volkswagen slechts één model: de Type 1, beter bekend als de Kever." />
  <Key time="13.7" value="De schattige, eenvoudig te repareren Kevers werden een cultuurfenomeen in de jaren '60. In\n1974 onthulde Volkswagen de Golf, een hatchback voor het grote publiek." />
  <Key time="25.5" value="Het model was een groot succes en de introductie ervan werd de op een na grootste in de\ngeschiedenis. Twee jaar later kwam de Golf GTI. Deze populaire uitvoering was onder meer\nuitgerust met een krachtigere motor." />
  <Key time="38.6" value="Net als de eerdere populariteit van muscle cars zorgde de komst van de GTI voor een run op\nhot hatches, waardoor andere merken al snel met eigen snelle hatchbacks op de markt\nkwamen." />
  <Key time="60.0" value="" />
</SubtitlesTrack>